<script setup>
import { ref } from 'vue'

defineProps({
  msg: String,
})

const count = ref(0);
</script>

<template>
 <!-- HEADER -->
    <div class="row d-flex">
        <div class="col text_contact">
            <h1>CONTACT - Cookie Monkey</h1>
        </div>
    </div>

    <!-- FIRST SECTION -->
    <div class="row d-flex">
        <div class="col">
            <img src="/pictures/logo.jpeg" class="img-responsive rounded-circle contact_photo" style="width: 30rem;">
        </div>
        <div class="col mt-5" style="font-weight: bold; font-size: larger;">Atelier Comenzi Evenimente
            <br>
            <br>
            Complex Rezitential Iosia Bloc 4, Strada Meziadului nr.2 B, Oradea 410265
            <br>
            <br>
            Opțiuni pentru serviciu: La pachet · Livrare
            <br>
            <br>
            Telefon: 0770 104 302
            <br>
            <br>
            <input>
            <button>SUBMIT</button>
        </div>
        <div class="col"></div>
    </div>

    <div class="row">
        <div class="col">
            <img src="" class="">
        </div>
    </div>
</template>

<style scoped>

</style>
